package com.ff.base.enums;

import lombok.Getter;

/**
 * 推广活动奖励发放状态
 *
 * @author liukang
 */
@Getter
public enum ActivityBetSendStatus {

    SENDSTATUS_1("1", "未发放"),
    SENDSTATUS_2("2", "已发放"),
    SENDSTATUS_3("3", "人工申请待申请"),
    SENDSTATUS_4("4", "人工申请审核中"),
    SENDSTATUS_5("5", "人工申请已拒绝");

    private final String code;
    private final String info;

    ActivityBetSendStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
